{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.player.recontainmentscptick": {
			"states": {
				"default": {
					"transitions": [
						{
							"walking": "1"
						}
					],
					"on_entry": [
						"/execute @p ~~~ tp @e[type=sra:recontainment_tick] ~~30~",
						"/function scpfunctions",
						"/execute @a[tag=scp081function] ~~~ function scp081functions",
						"/execute @a[tag=scp008function] ~~~ function scp008functions",
						"/execute @e[tag=scp805function] ~~~ function scp805functions",
						"/execute @e[tag=scp149function] ~~~ function scp149functions",
						"/execute @e[tag=scp1013function] ~~~ function scp1013functions",
						"/execute @e[tag=scp940function] ~~~ function scp940functions",
						"/execute @a[tag=scphostfunction] ~~~ function scphostfunctions",
						"/execute @e[tag=scpfleafunction] ~~~ function scpfleafunctions",
						"/execute @a[tag=scponefunction] ~~~ function scponefunctions",
						"/execute @e[tag=scp008zombie1function] ~~~ function scp008zombie1function",
						"/execute @e[tag=scp008zombie2function] ~~~ function scp008zombie2function",
						"/execute @e[tag=scp008zombie3function] ~~~ function scp008zombie3function",
						"/execute @e[tag=scp008zombie4function] ~~~ function scp008zombie4function",
						"/execute @e[tag=scp008zombie5function] ~~~ function scp008zombie5function"
					]
				},
				"walking": {
					"transitions": [
						{
							"default": "1"
						}
					],
					"on_entry": [
						"0"
					]
				}
			}
		}
	}
}